vimrc:
  git_spice: true
  status_line: true
  autodelimit: true
  origami: true
  history_span: 500
  typed_paths:
    autocomplete: true
    ignore:
      - "*.docx"
      - "*.jpg"
      - "*.png"
      - "*.gif"
      - "*.pdf"
      - "*.pyc"
      - "*.exe"
      - "*.flv"
      - "*.img"
      - "*.xlsx"
  fancy_commenting: true
  tabs:
    spatialize: true
    gap: 2
  cursor:
    blocky: true
  ide: true
